@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

:root{
    /*Declarando uma variável no css*/
    --main-font: 'Montserrat';
    --icon-color: #73fbd2; 
}

body{
    /*Tirando os valores padrões do css*/
    margin: 0;
    padding: 0;
    /*O conteudo fica dentro do elemento*/
    box-sizing: border-box;
}

.secao1{
}

.img-titulo{
    width: 100%;
}

section.secao2{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    font-family: var(--main-font);
    text-align: center;
}
    header.historia{
        padding: 20px;
        width: 50%;
    }

    header.historia h1{
        font-size: 48px;
    }

    header.historia p{
        font-size: 15px;
        color: rgb(190, 190, 190);
        line-height: 20px;
        font-family: Arial;
    }

    footer.mini-texto{
        display: flex;
    }
        .box-mini-texto{
            padding: 20px;
            width: 280px;
            margin: 0px 10px;
        }

        .box-mini-texto i{
            font-size: 30px;
            color: var(--icon-color);
        }

        .box-mini-texto h3{
            font-size: 17px;
            text-transform: uppercase;
            margin: 30px 0;
        }

        .box-mini-texto p{
            font-size: 15px;
            color: rgb(190, 190, 190);
            font-family: Arial;
            line-height: 20px;
        }

        .valores p{
            margin: 0;
        }

/*=========================================================*/

section.secao3{
    /*Ajusta*/
    width: auto;
    height: 60vh;
    background: no-repeat center/cover url('imagens/635703-1.jpg');
    color: #fff;
    display: flex;
    flex-direction: column;
    /*Alinha na row*/
    align-items: center;
    /*Alinha na vertical*/
    justify-content: center;
    z-index: 1;
}

.filter{
    background: #000; 
    width: 100%;
    height: 60vh;
    position: absolute;
    opacity: 0.6;
    z-index: 2;
}
 

section.secao3 h1{
    font-family: var(--main-font);
    margin: 0;
    font-size: 40px;
    z-index: 3;
}

section.secao3 p{
    font-family: var(--main-font);
    font-size: 15px;
    z-index: 3;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin: 20px 0px;
}

.yoda{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.5);
    z-index: 3;
}

/*==========================================================*/
section.secao4{
    display: flex;
    flex-direction: column;
    font-family: var(--main-font);
}

section.secao4 header{
    padding: 40px;
    text-align: center;

}

section.secao4 header h1{
    margin: 0;
    text-transform: uppercase;
    font-size: 48px;
}

section.secao4 p{
    font-size: 15px;
    font-family: Arial;
    line-height: 20px;   
}

section.secao4 header p{
    letter-spacing: 5px;
    color: rgb(190, 190, 190);
    text-transform: uppercase;
}


.smartphone{

}

section.secao4 footer{
    display: flex;
    align-items: center;
    padding: 40px;
}

section.secao4 footer{
    display: flex;
    align-items: center;
    justify-content: center;
}

section.secao4 footer div{
    width: 300px;
    margin: 40px 30px;
}

section.secao4 footer div h5{
    font-size: 14px;
    color: rgb(59, 59, 59);
}

section.secao4 footer div p{
    color: rgb(190, 190, 190);
}

.text-right{
    text-align: right;
}




    /* Menor que 680px fazer isso aqui */
    @media (max-width: 800px) {
        
        footer.mini-texto{
            flex-wrap: wrap;
            justify-content: center;
        }

        section.secao-3{
            text-align: center;
        }

        section.secao4 footer{
            flex-wrap: wrap;
            justify-content: center;
        }

        .text-right{
            text-align: center;
        }

    }    